

.mobile_menu_bar:before {
	font-size: 48px;
}

#mobile_menu {
	text-transform: uppercase;
}

#et_mobile_nav_menu .select_page {
	opacity:0;
}

.logos_grid .et_pb_column {
	display: grid;
	place-items: center;
	grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 30px;
    row-gap: 30px;
}

.logos_grid .et_pb_column .et_pb_image {
	/* margin-bottom:30px; */
}

@media all and (min-width: 768px) {
	
	.logos_grid .et_pb_column {
		grid-template-columns: repeat(5, 1fr);
	}

} /* END MIN WIDTH 768px */